Overview | Modules | Class Hierarchy | Classes | Members

# Rectangle.h File Reference

`#include <tulip/Vector.h>`
`#include <tulip/BoundingBox.h>`

Include dependency graph for Rectangle.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- struct tlp::Rectangle< Obj >
    class for rectangle More...

Tulip Software by LaBRI Visualization Team 2001 - 2010